Subject: Fwd: mv fails when trying to overwrite a file in a (map) network drive

From: Lluis faixó <[email-masked]>
Date: Fri, 12 Jul 2013 16:55:20 +0100

Forgot to say I'm using minGw with Msys latest version:
mingw-get-inst-20120426

Sorry about that

---------- Forwarded message ----------
From: Lluis faixó <[email-masked]>
Date: 2013/7/12
Subject: mv fails when trying to overwrite a file in a (map) network drive
To: [email-masked]

If I am working in my harddisk I can move and overwrite files.

I'm working on Windows XP I have a network drive (Y:\)
file1 exists
file2 exists

if I try:
mv -f file1 file2

It complains:

mv: cannot move `file1' to `file2': File exists

Hope the explanation is good enough.

Cheers,
Lluis